﻿body
{
	background: #616161;
}

#SiteContainer
{
	margin: 0.5em auto;
	min-width: 780px;
	display: table;
	width: 60%;
}

.Header
{
	border: 2px solid #3E3E3E;
	border-top-left-radius: 1em;
	border-top-right-radius: 1em;
	background: #0066CB;
	color: #FFFFFF;
	padding: 1em;
}

.Article
{
	border-left: 2px solid #3E3E3E;
	border-right: 2px solid #3E3E3E;
	border-top: 1px solid #3E3E3E;
	border-bottom: 1px solid #3E3E3E;
	background: #FFFFFF;
	padding: 1em;
	font-family: Arial,Sans-Serif;
	font-size: 9pt;
	color: #000000;
}

.Article h1
{
	font-size: 2em;
	font-weight: normal;
}

.Article h1,
.Article h2,
.Article h3,
.Article h4,
.Article h5,
.Article h6
{
	color: #0066CB;
}

.Footer
{
	border: 2px solid #3E3E3E;
	background: #E8E8E8;
	text-align: center;
	color: #666666;
	padding: 1em;
	font-family: "Trebuchet MS","Lucida Grande",Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-style: italic;
}

.Grid table
{
	border-collapse: collapse;
	border-spacing: 0px;
	background: #FFFFFF;
}

.Grid th
{
	background: #0066CB;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	white-space: nowrap;
	padding: 1px 4px 0px 4px;
	text-align: left;
}

.Grid td
{
	border: 1px solid #000000;
	padding: 1px 4px;
}

.Grid tbody tr:nth-child(2n)
{
	background: #E8E8E8;
}

.FieldList
{
	list-style: none;
}

.FieldList li
{
	display: table-row;
}

.FieldList label
{
	font-family: Arial, Sans-Serif;
	font-weight: bold;
	vertical-align: top;
	display: table-cell;
	padding-right: 1em;
	text-align: right;
	white-space: nowrap;
	padding-bottom: 3px;
}

.FieldList label:after
{
	content: ":";
}

.FieldList li > span
{
	display: block;
	vertical-align: top;
	padding-bottom: 3px;
}

.FieldList .CityState
{
	display: block;
}

.ContentEnd
{
	clear: both;
}

.ShowingRecordCount
{
	margin-bottom: 1em;
}

.Pager
{
	text-align: center;
	margin-top: 1em;
}

.Pager form,
.Pager div
{
	display: inline;
}

.Pager option[selected]
{
	font-weight: bold;
	background: #E8E8E8;
}

.Pager a,
.Pager input[type="submit"]
{
	cursor: default;
	border: 1px outset #e8e8e8;
	color: #808080;
	display: inline-block;
	padding: 1px 4px 0px 4px;
	font-family: Arial,Sans-Serif;
	font-size: 9pt;
}

.Pager a[href],
.Pager input[type="submit"]
{
	cursor: pointer;
	color: #FFFFFF;
	border-color: #0066cb;
	background: #0066cb;
	text-decoration: none;
	font-weight: bold;
}

.Pager a[href]:hover,
.Pager input[type="submit"]:hover
{
	text-decoration: underline;
}

.Pager .First:before
{
	content: "<< ";
}

.Pager .Previous:before
{
	content: "< ";
}

.Pager .Last:after
{
	content: " >>";
}

.Pager .Next:after
{
	content: " >";
}

#Inmate_Index .Search ul
{
	list-style: none;
	padding: 0px;
	max-width: 640px;
	margin: 0px;
}

#Inmate_Index .Search li
{
	display: inline-block;
	margin-top: 1em;
	width: 150px;
}

#Inmate_Index .Search label
{
	display: table-cell;
}

#Inmate_Index .Search label:after
{
	content: ":";
}

#Inmate_Index .Search .Name input,
#Inmate_Index .Search .SubjectNumber input,
#Inmate_Index .Search .BookingNumber input
{
	width: 136px;
}

#Inmate_Index .Search .Facility select
{
	max-width: 272px;
}

#Inmate_Index .Search .FromDate input,
#Inmate_Index .Search .ToDate input
{
	width: 120px;
}

#Inmate_Index .Search .InCustody
{
	text-align: left;
}

#Inmate_Index .Search .InCustody input
{
	margin-left: 25px;
}

#Inmate_Index .SearchButtons
{
	margin: 1em 0;
}

#Inmate_Index .Results
{
	margin-top: 1em;
}

#Inmate_Index .Results td.Name
{
	overflow: hidden;
	max-width: 300px;
}

#Inmate_Index .Results td.Photo
{
	padding: 1px;
}

#Inmate_Index .Results td.Photo img
{
	display: block;
}


#Inmate_Index .Results td.DateOfBirth,
#Inmate_Index .Results td.Height,
#Inmate_Index .Results td.Weight
{
	white-space: nowrap;
}

#Inmate_Detail #DemographicInformation .FieldList,
#Inmate_Detail .Booking .FieldList
{
	float: left;
	margin-right: 2em;
	margin-top: 0px;
	width: 45%;
}

#Inmate_Detail #Photos
{
	max-width: 45%;
	max-height: 300px;
	overflow: auto;
}

#Inmate_Detail #Photos h2
{
	display: none;
}

#Inmate_Detail .BookingPhotos a
{
	margin-right: 1em;
	margin-bottom: 1em;
	display: inline-block;
	text-align: center;
	padding: 1px;
	background: #E8E8E8;
	border: 1px solid #616161;
	font-size: 11px;
}

#Inmate_Detail .BookingPhotos img
{
	display: block;
	border: none;
}

#Inmate_Detail #BookingHistory .BookingData
{
	margin-left: 1em;
}

#Inmate_Detail #BookingHistory,
#Inmate_Detail .Booking,
#Inmate_Detail .BookingCharges
{
	clear: both;
}

#Inmate_Detail .BookingCharges .OffenseDate,
#Inmate_Detail .BookingCharges .SentenceDate,
#Inmate_Detail .BookingCharges .CourtDate,
#Inmate_Detail .BookingCharges .SentenceLength
{
	white-space: nowrap;
}

#Inmate_Detail .BookingBonds,
#Inmate_Detail .BookingCourtInfo
{
	margin-bottom: 1em;
}

/* date picker */
.ui-widget
{
	font-size: 10pt;
}

@media (max-width: 779px)
{
	body
	{
		padding: 0px;
		margin: 0px;
	}

	#SiteContainer
	{
		min-width: 100%;
		width: 100%;
		margin: 0px;
		display: block;
	}

	.Header
	{
		border: none;
		border-radius: 0px;
	}

	.Article
	{
		border-left: none;
		border-right: none;
		border-top: 2px solid #3E3E3E;
		border-bottom: 2px solid #3E3E3E;
	}

	.Footer
	{
		padding: 0px;
		border: none;
	}

	.Grid
	{
		overflow: auto;
	}

	#Inmate_Detail #DemographicInformation .FieldList,
	#Inmate_Detail .Booking .FieldList
	{
		float: none;
		width: auto;
		margin-right: 0px;
	}

	#Inmate_Detail #Photos
	{
		max-width: 100%;
		max-height: 170px;
		overflow: auto;
		white-space: nowrap;
	}
}

@media print
{
	body
	{
		background: none;
	}

	#SiteContainer
	{
		margin: 0px;
		width: auto;
		min-width: 0px;
	}

	.Header,
	.Article,
	.Footer
	{
		border: none;
		background: none;
	}

	.Article h1
	{
		margin: 0px;
	}

	.Footer
	{
		padding: 0px;
	}

	.Grid th
	{
		background: none;
		color: #000000;
		border: 1px solid #000000;
	}

	.Grid tbody tr:nth-child(2n)
	{
		background: #FFFFFF;
	}

	.Pager
	{
		display: none;
	}

	#Inmate_Index .Search li
	{
		display: block;
		margin: 0px;
		width: auto;
	}

	#Inmate_Index .Search label
	{
		display: inline-block;
		width: 20%;
		text-align: right;
	}

	#Inmate_Index .Search ul
	{
		max-width: 100%;
	}

	#Inmate_Index .Search .Name input,
	#Inmate_Index .Search .SubjectNumber input,
	#Inmate_Index .Search .BookingNumber input,
	#Inmate_Index .Search .FromDate input,
	#Inmate_Index .Search .ToDate input
	{
		width: 75%;
		border: none;
	}

	#Inmate_Index .Search .InCustody
	{
		text-align: left;
	}

	#Inmate_Index .Search input[type="submit"],
	#Inmate_Index .Search img
	{
		display: none;
	}

	#Inmate_Detail #Photos
	{
		max-height: 100%;
		max-width: 100%;
		overflow: visible;
	}
}
